À propos des correctifs de sécurité d’OS X Server 2.2.2

Ce document présente les correctifs de sécurité d’OS X Server 2.2.2.

Dans un souci de protection de ses clients, Apple s’interdit de divulguer, d’aborder ou de confirmer l’existence de failles de sécurité tant qu’une enquête approfondie n’a pas été effectuée et que des correctifs ou mises à jour ne sont pas disponibles. Pour obtenir des informations supplémentaires sur la sécurité produit d’Apple, consultez le site Web Sécurité produit d’Apple.

Pour en savoir plus sur la clé PGP du groupe de sécurité produit d’Apple, consultez l’article Comment utiliser la clé PGP du groupe de sécurité produit d’Apple.

Des références CVE sont utilisées, le cas échéant, pour répertorier les vulnérabilités et fournir des informations supplémentaires.

Pour obtenir des informations sur les autres mises à jour de sécurité, consultez l’article Mises à jour de sécurité Apple.

OS X Server 2.2.2

  • ClamAV

    Disponible pour : OS X Mountain Lion 10.8 ou version ultérieure.

    Conséquences : ClamAV comporte plusieurs vulnérabilités.

    Description : ClamAV présentait plusieurs vulnérabilités, la plus grave étant susceptible d’entraîner une exécution arbitraire de code. Cette mise à jour permet de résoudre ces problèmes par le biais de la mise à jour de ClamAV vers la version 0.97.8.

    Référence CVE

    CVE-2013-2020

    CVE-2013-2021

  • PostgreSQL

    Disponible pour : OS X Mountain Lion 10.8 ou version ultérieure.

    Conséquence : PostgreSQL présente plusieurs vulnérabilités.

    Description : PostgreSQL présentait plusieurs vulnérabilités, la plus grave pouvant entraîner une corruption des données ou une augmentation du niveau des privilèges. Cette mise à jour permet de résoudre ces problèmes par le biais de la mise à jour de PostgreSQL vers la version 9.2.4.

    Référence CVE

    CVE-2013-1899

    CVE-2013-1900

    CVE-2013-1901

  • Wiki Server

    Disponible pour : OS X Mountain Lion 10.8 ou version ultérieure.

    Conséquence : Wiki Server présente plusieurs vulnérabilités.

    Description : plusieurs problèmes de scriptage inter-sites existaient dans Wiki Server. L’amélioration de l’encodage de la sortie HTML a permis de résoudre ce problème.

    Référence CVE

    CVE-2013-1034 : David Hoyt de Hoyt LLC Research.

Les informations se rapportant à des produits non fabriqués par Apple, ou à des sites Web indépendants qui ne sont ni contrôlés ni testés par Apple, sont fournies uniquement à titre indicatif et ne constituent aucune recommandation. Apple ne saurait être tenu pour responsable de tout problème lié à l’utilisation de tels sites ou produits tiers, ou à leurs performances. Apple ne garantit en aucune façon la fiabilité d’un site Web, ou l’exactitude des informations que ce dernier propose. L’utilisation d’Internet induit en effet des risques.Contactez le fournisseur pour obtenir des informations supplémentaires.

Dernière modification:
Avez-vous trouvé cet article utile ?

Informations supplémentaires relatives à l’assistance produit

France (Français)